<?php

define('server_status', 'Server Status');
define('server_version', 'Server Version');
define('server_gversion', 'Spiel Version');
define('server_ip', 'Server IP');
define('server_player', 'Spieler');
define('server_modus', 'Spielmodus');
define('server_map', 'Aktuelle Karte');
define('server_pb', 'Punkbuster');
define('server_round', 'Runde');
define('server_ranked', 'Ranked');
define('server_map_img', 'Aktuelle Karte');
define('server_mini', 'Minimap Spotting');
define('server_hardcore', 'Hardcore');
define('server_tb', 'Teambalance');
define('server_ff', 'Teambeschuss');
define('server_kc', 'Killcam');
define('server_cross', 'Crosshair');
define('server_spotting', 'Spotting3D');
define('server_img_desc', 'Mapimage/Serverbanner und Beschreibung');
define('server_ort', 'Server Standort');
define('server_tag', 'Clantag');
define('server_name', 'Name');
define('server_points', 'Punkte');
define('server_squad', 'Squad');
define('server_have', 'hat');
define('server_kills', 'kills');
define('server_need', 'Noch');
define('server_to', 'von');
define('server_needed', ' ben&ouml;tigt');
define('server_players', 'Spieler ');
define('server_server_runtime', 'Serverlaufzeit: ');
define('server_map_runtime', 'Maplaufzeit: ');
define('server_setting', 'Einstellungen: ');
define('server_chatlog_error', 'Keine Chatlogeintr&auml;ge vorhanden');
define('server_details_sqdm_a', 'Squad ');
define('server_details_sqdm_b', ' hat ');
define('server_details_sqdm_c', ' kills. Noch ');
define('server_details_sqdm_d', ' von ');
define('server_details_sqdm_e', ' ben&ouml;tigt');
define('server_gerneral_title', 'Erweiterte Server Einstellungen');
define('server_gerneral_banlist', 'Banliste');
define('server_gerneral_typ', 'Typ');
define('server_gerneral_name', 'Spielername');
define('server_gerneral_art', 'Art');
define('server_gerneral_seconds', 'Zeit');
define('server_gerneral_grund', 'Grund');
define('server_gerneral_perm', 'Permanent Ban');
define('server_gerneral_secondsb', 'Zeit Ban');
define('server_gerneral_serverb_page', 'Seite');
define('server_gerneral_server_last', 'Letzte');
define('server_gerneral_server_maprotation', 'Maprotation');
define('server_gerneral_permban', 'Permanent, keine Aufl&ouml;sung');
define('server_gerneral_serverb_des', 'Serverbanner und Beschreibung');
define('server_gerneral_on', 'Ein');
define('server_gerneral_off', 'Aus');
define('server_gerneral_Crosshair', 'Fadenkreuz: ');
define('server_gerneral_Punkbuster', 'Punkbuster: ');
define('server_gerneral_Password', 'Passwort: ');
define('server_gerneral_Hardcore', 'Hardcore: ');
define('server_gerneral_Ranked', 'Ranked: ');
define('server_gerneral_RankLimit', 'Rang Limit: ');
define('server_gerneral_Teambalance', 'Teamausgleich: ');
define('server_gerneral_FriendlyFire', 'Teambeschuss: ');
define('server_gerneral_KillCam', 'Kill Cam: ');
define('server_gerneral_MiniMap', 'Mini Map: ');
define('server_gerneral_3dSpotting', '3D Spotting: ');
define('server_gerneral_MiniMapSpotting', 'MiniMap Spotting: ');
define('server_gerneral_PersonVehiCam', 'Fahrzeug Aussenansicht: ');
define('server_gerneral_error_title', 'Konnte nicht zum Server Connecten');
define('server_gerneral_error_text', 'Bitte IP/Qport und RconPW &uuml;berpr&uuml;fen');
define('lang_server_ban_error', 'Noch keine Eintr&auml;ge in der Banliste!!');



